## libjs-dropzone 5.1.1+dfsg2

=== debian/changelog ===
libjs-dropzone (5.1.1+dfsg2-2) unstable; urgency=medium

  * Orphaning package.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 14:36:40 -0600

libjs-dropzone (5.1.1+dfsg2-1) unstable; urgency=medium

  * Initial release. (Closes: #873455)

 -- Michael Lustfield <michael@lustfield.net>  Tue, 03 Oct 2017 22:19:34 -0500
