=== debian/control ===
Source: libjs-dropzone
Section: javascript
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10), uglifyjs
Standards-Version: 4.1.1
Homepage: https://github.com/bryanwoods/dropzone-js
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-dropzone.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-dropzone.git

Package: libjs-dropzone
Architecture: all
Depends: javascript-common, ${misc:Depends}
Description: JavasScript library providing Dropzone
 Dropzone.js is a light weight JavaScript library that turns an HTML element
 into a dropzone. This means that a user can drag and drop a file onto it, and
 the file gets uploaded to the server via AJAX.
 .
 Main features:
   - Image thumbnail previews
   - Retina enabled
   - Multiple files and synchronous uploads
   - Progress updates
   - Support for large files
   - Complete theming
