## libjs-dropzone 5.5.0+dfsg

=== debian/changelog ===
libjs-dropzone (5.5.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Provide node-dropzone

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Sep 2018 12:29:20 +0530

libjs-dropzone (5.5.0+dfsg-1) unstable; urgency=medium

  * Take over for the Debian Javascript Group (Closes: #889495)
  * Add upstream/metadata
  * Declare compliance with policy 4.2.1
  * Bump debhelper compat to 11
  * New upstream version 5.5.0+dfsg
  * Update lintian-overrides tags
  * Add README.md and CONTRIBUTING.md in docs
  * Add Vcs-* entries
  * Update github url

 -- Xavier Guimard <yadd@debian.org>  Mon, 03 Sep 2018 21:20:51 +0200
