=== debian/control ===
Source: libjs-dropzone
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11),
               uglifyjs
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/js-team/libjs-dropzone
Vcs-Git: https://salsa.debian.org/js-team/libjs-dropzone.git
Homepage: https://github.com/enyo/dropzone

Package: libjs-dropzone
Architecture: all
Depends: javascript-common,
         ${misc:Depends}
Provides: node-dropzone
Description: JavasScript library providing Dropzone
 Dropzone.js is a light weight JavaScript library that turns an HTML element
 into a dropzone. This means that a user can drag and drop a file onto it, and
 the file gets uploaded to the server via AJAX.
 .
 Main features:
   - Image thumbnail previews
   - Retina enabled
   - Multiple files and synchronous uploads
   - Progress updates
   - Support for large files
   - Complete theming
