=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	rm -f dist/*.min.js dist/readme.md
	dh_auto_clean

override_dh_auto_build:
	uglifyjs -o dist/dropzone-amd-module.min.js dist/dropzone-amd-module.js
	uglifyjs -o dist/dropzone.min.js dist/dropzone.js
	dh_auto_build
