=== debian/tests/control ===
Tests: require
Depends: node-dropzone, nodejs
