## libjs-dropzone 5.7.2+dfsg

=== debian/changelog ===
libjs-dropzone (5.7.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * Fix d/watch
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.1, no changes needed.

 -- Yadd <yadd@debian.org>  Wed, 02 Nov 2022 08:47:10 +0100

libjs-dropzone (5.7.2+dfsg-1) unstable; urgency=medium

  [ lintian-brush ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * New upstream version 5.7.2+dfsg

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 13:01:09 +0100

libjs-dropzone (5.5.0+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs auto install
  * Mark autopkgtest as superficial

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Nov 2020 07:55:27 +0100
