=== debian/control ===
Source: libjs-dropzone
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , uglifyjs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/libjs-dropzone
Vcs-Git: https://salsa.debian.org/js-team/libjs-dropzone.git
Homepage: https://github.com/enyo/dropzone
Rules-Requires-Root: no

Package: libjs-dropzone
Architecture: all
Depends: ${misc:Depends}
 , javascript-common
Provides: node-dropzone
Description: JavasScript library providing Dropzone
 Dropzone.js is a light weight JavaScript library that turns an HTML element
 into a dropzone. This means that a user can drag and drop a file onto it, and
 the file gets uploaded to the server via AJAX.
 .
 Main features:
   - Image thumbnail previews
   - Retina enabled
   - Multiple files and synchronous uploads
   - Progress updates
   - Support for large files
   - Complete theming
