=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	uglifyjs -o dist/dropzone-amd-module.min.js dist/dropzone-amd-module.js
	uglifyjs -o dist/dropzone.min.js dist/dropzone.js
	dh_auto_build

override_dh_auto_test:
	# Not a real node module
