=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
"  https://github.com/enyo/dropzone/tags \
   .*?(\d[\d.]+)@ARCHIVE_EXT@
